You are here

FF 4 beta 6 - Sync error

1 post / 0 new
glotzbach
Offline
Last seen: 13 years 9 months ago
Joined: 2010-10-15 10:21
FF 4 beta 6 - Sync error

Hey everybody,

In my portable installation sync appears to be not working. I use version 4 beta 6.

Anyone suggestions or solutions?

Thanks